# Uses of Class
java.awt.font.ImageGraphicAttribute

Packages that use ImageGraphicAttribute
Package
Description
java.awt.font
Provides classes and interface relating to fonts.

## Uses of ImageGraphicAttribute in java.awt.font

Methods in java.awt.font with parameters of type ImageGraphicAttribute
Modifier and Type
Method
Description
`boolean`
ImageGraphicAttribute.`equals(ImageGraphicAttribute rhs)`
Compares this `ImageGraphicAttribute` to the specified `ImageGraphicAttribute`.